
/* Dark */
"Egb-Uh-1Ak.label" = "Dunkel";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Theme importieren";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Voreinstellung löschen…";

/* Presets */
"U12-n3-h5D.title" = "Vorlagen";

/* Standard… */
"aA6-t3-g7e.title" = "Standard";

/* Light */
"eAf-ih-vzz.label" = "Hell";

/* Save as Preset */
"i1G-G9-AcT.title" = "Als Vorlage speichern";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Theme exportieren";
